# Descripción

Proyecto de utilidades para logger

## Obtener todos los paquetes

go get -d -u gitlab.com/woh-group/backend/util-logger/...

## Crear modulo proyecto

go mod init gitlab.com/woh-group/backend/util-logger
